<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>KatanaCrafting.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>DLC2StalhrimKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Stalhrim Katana</Source>
      <Dest>スタルリムの刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2StalhrimTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Stalhrim Tanto</Source>
      <Dest>スタルリムの短刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2StalhrimDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Stalhrim Dai-Katana</Source>
      <Dest>スタルリムの太刀</Dest>
    </String>
    <String List="0">
      <EDID>SteelWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Steel Wakizashi</Source>
      <Dest>鋼鉄の脇差</Dest>
    </String>
    <String List="0">
      <EDID>SteelTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Steel Tanto</Source>
      <Dest>鋼鉄の短刀</Dest>
    </String>
    <String List="0">
      <EDID>DaedricDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Daedric Dai-Katana</Source>
      <Dest>デイドラの太刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2StalhrimWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Stalhrim Wakizashi</Source>
      <Dest>スタルリムの脇差</Dest>
    </String>
    <String List="0">
      <EDID>GlassKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Glass Katana</Source>
      <Dest>碧水晶の刀</Dest>
    </String>
    <String List="0">
      <EDID>DaedricTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Daedric Tanto</Source>
      <Dest>デイドラの短刀</Dest>
    </String>
    <String List="0">
      <EDID>GlassDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Glass Dai-Katana</Source>
      <Dest>碧水晶の太刀</Dest>
    </String>
    <String List="0">
      <EDID>GlassWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Glass Wakizashi</Source>
      <Dest>碧水晶の脇差</Dest>
    </String>
    <String List="0">
      <EDID>DaedricKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Daedric Katana</Source>
      <Dest>デイドラの刀</Dest>
    </String>
    <String List="0">
      <EDID>DaedricWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Daedric Wakizashi</Source>
      <Dest>デイドラの脇差</Dest>
    </String>
    <String List="0">
      <EDID>SteelDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Steel Dai-Katana</Source>
      <Dest>鋼鉄の太刀</Dest>
    </String>
    <String List="0">
      <EDID>GlassTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Glass Tanto</Source>
      <Dest>碧水晶の短刀</Dest>
    </String>
    <String List="0">
      <EDID>ElvenTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Elven Tanto</Source>
      <Dest>エルフの短刀</Dest>
    </String>
    <String List="0">
      <EDID>ElvenWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Elven Wakizashi</Source>
      <Dest>エルフの脇差</Dest>
    </String>
    <String List="0">
      <EDID>ElvenKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Elven Katana</Source>
      <Dest>エルフの刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicSteelWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Steel Wakizashi</Source>
      <Dest>ノルドの脇差</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dwarven Dai-Katana</Source>
      <Dest>ドワーフの太刀</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dwarven Tanto</Source>
      <Dest>ドワーフの短刀</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dwarven Wakizashi</Source>
      <Dest>ドワーフの脇差</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dwarven Katana</Source>
      <Dest>ドワーフの刀</Dest>
    </String>
    <String List="0">
      <EDID>EbonyTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ebony Tanto</Source>
      <Dest>黒檀の短刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicSteelTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Steel Tanto</Source>
      <Dest>ノルドの短刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicSteelDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Steel Dai-Katana</Source>
      <Dest>ノルドの太刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicSteelKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Steel Katana</Source>
      <Dest>ノルドの刀</Dest>
    </String>
    <String List="0">
      <EDID>EbonyWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ebony Wakizashi</Source>
      <Dest>黒檀の脇差</Dest>
    </String>
    <String List="0">
      <EDID>DLC1DragonboneWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Wakizashi</Source>
      <Dest>ドラゴン骨の脇差</Dest>
    </String>
    <String List="0">
      <EDID>EbonyKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ebony Katana</Source>
      <Dest>黒檀の刀</Dest>
    </String>
    <String List="0">
      <EDID>SteelKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Steel Katana</Source>
      <Dest>鋼鉄の刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC1DragonboneKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Katana</Source>
      <Dest>ドラゴン骨の刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC1DragonboneDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Dai-Katana</Source>
      <Dest>ドラゴン骨の太刀</Dest>
    </String>
    <String List="0">
      <EDID>DLC1DragonboneTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Tanto</Source>
      <Dest>ドラゴン骨の短刀</Dest>
    </String>
    <String List="0">
      <EDID>EbonyDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ebony Dai-Katana</Source>
      <Dest>黒檀の太刀</Dest>
    </String>
    <String List="0">
      <EDID>ElvenDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Elven Dai-Katana</Source>
      <Dest>エルフの太刀</Dest>
    </String>
    <String List="0">
      <EDID>OrcishTanto</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Tanto</Source>
      <Dest>オークの短刀</Dest>
    </String>
    <String List="0">
      <EDID>OrcishWakizashi</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Wakizashi</Source>
      <Dest>オークの脇差</Dest>
    </String>
    <String List="0">
      <EDID>OrcishKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Katana</Source>
      <Dest>オークの刀</Dest>
    </String>
    <String List="0">
      <EDID>OrcishDaiKatana</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Dai-Katana</Source>
      <Dest>オークの太刀</Dest>
    </String>
  </Content>
</SSTXMLRessources>